
@media (min-width:991px) and (max-width:1199px) {



}



@media (min-width:767px) and (max-width:991px) {

}



@media (min-width:320px) and (max-width:767px) {
.hero-bg{height:auto; padding-bottom:50px;}
.counter ul li{padding:0 5px;}
.counter ul .number{font-size:30px;}
.counter ul li span{font-size:15px; }
.navbar-header {
    float: left;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #1b1700;
}


}



